import * as  VueRouter from "vue-router"

/**
 *
 * @type {Readonly<VueRouter.RouteRecordRaw[]>}
 */
const routes = [
    {
        path: '/',
        component: ()=>import("frontend/src/views/Home.vue"),
    }
]

const Router = VueRouter.createRouter({
    history: VueRouter.createWebHistory(),
    routes
})
export default Router
